Пакет adcli-doc: Зависимости

предоставляется:
adcli-doc = 0.9.0-alt1:p9_mipsel+41746.100.1.1
требуется:
rpmlib(PayloadIsLzma)
Наверх